{
    "apps": {
        "communication": "Communication",
        "accounting": "Comptabilité",
        "ordering": "Commande",
        "stocks": "Stocks",
        "monitoring": "Veille",
        "not_found": "Page introuvable",
        "route_not_found": "La route {route} n'existe pas."
    },
    "home": {
        "apps": "Applications",
        "connection": "Connexion",
        "account":"Compte",
        "dashboard": "Tableau de bord",
        "disconnect": "Déconnexion"
    },
    "pwa": {
        "ready": "Vous êtes prêts pour le mode hors-ligne.",
        "new_content": "Nouvelle version disponible !",
        "later": "Plus tard",
        "reload": "Recharger"
    }

   
}
